<html>
    <head>
        <meta name="viewport" content="width-device-width, initial-scale=1"/>
        <script type="text/javascript" lang="javascript" src="santorini.js"></script>
    </head>
    <body>
        <div class="contenuto">
           <div class="cross" onclick="return chiudi()"><svg class="bi bi-x-circle" width="1.5em" height="1.5em" viewBox="0 0 16 16" fill="currentColor" xmlns="http://www.w3.org/2000/svg">
            <path fill-rule="evenodd" d="M8 15A7 7 0 108 1a7 7 0 000 14zm0 1A8 8 0 108 0a8 8 0 000 16z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M11.854 4.146a.5.5 0 010 .708l-7 7a.5.5 0 01-.708-.708l7-7a.5.5 0 01.708 0z" clip-rule="evenodd"/>
            <path fill-rule="evenodd" d="M4.146 4.146a.5.5 0 000 .708l7 7a.5.5 0 00.708-.708l-7-7a.5.5 0 00-.708 0z" clip-rule="evenodd"/>
          </svg></div>
           
             <div>
              <img class="top" src="../img/santorinic1.jpg"></img>
            </div>
           <div>
              <img class="down" src="../img/santorinic2.jpg"></img>
           </div>
           <div class="descrizione">
            <p class="testo">
                Se davvero volete gustare i piatti tipici di questa meravigliosa terra, non potete non provare le <b>kolokytho keftedes</b>, 
                polpette tutte fatte di zucchine, o le <b>domato keftedes</b>, gustose polpette fritte a base dei pomodorini a grappolo 
                tipici di Santorini (tomatines), insaporiti dalla menta fresca. Ma il vero prodotto tipico dell’isola è in realtà la <b>fava</b>, 
                che viene cucinata diversamente a seconda della stagione: in estate viene condita con salsa di pomodoro e capperi, 
                in inverno viene saltata in padella insieme al maiale fritto (kabourma).<br/>
                Ma come tutte le taverne della Grecia, anche quelle di Santorini offrono i piatti tipici della cucina tradizionale. 
                Godetevi allora la gustosissima <b>insalata greca</b> a base di cipolle, pomodori, peperoni, cetrioli, feta ed olive nere, 
                soprattutto se state pranzando in uno dei ristorantini tipici che si affaccia sul mare. Ma sono tantissime le proposte 
                che davvero vale la pena assaggiare: tra queste la <b>moussaka</b>, un tipico pasticcio a base di melanzane, salsa di pomodoro, 
                carne trita e patate; oppure i <b>dolmades</b>, gustosissimi involtini di foglie di vite, ripieni di riso e carne. Se 
                invece siete amanti della carne, vi consigliamo di provare i <b>souvlaki</b>, spiedini di agnello e di maiale cotti alla brace.
            </p>
           </div>
        </div>
    </body>
</html>